/*\5168\5c40\5b9a\4e49*/
.screen-hot{ padding:0px 10px;}
.screen-hot .scr-co1{ width:410px; background:#361605; border:1px solid #451d08; padding:9px;}
.screen-hot .scr-co2{ width:510px;}






/*\7ec6\8282\63cf\7ed8*/
.news-top-ico{ background:#c9161d; color:#fff; padding:2px 3px; font-size:12px; font-weight:normal;}

.news-extend{ background:#461800 ;/* height:535px;*/}
.news-extend .ne-left{ width:310px; float:left; display:inline;}
.news-extend .ne-right{ width:200px; float:right; display:inline; background:#461800;}


.mod-ne-nav01{clear:both;}
.mod-ne-nav01 .hd{ height:32px; line-height:32px; background:url(http://ue1.17173.itc.cn/images/yx3/index/2013/bg-tit.jpg) no-repeat -625px -50px; overflow:hidden;}
.mod-ne-nav01 .hd .title{color:#f8c46d; padding-left:15px; float:left; display:inline; font-size:14px; font-weight:bold;}
.mod-ne-nav01 .hd .entry{color:#f8c46d; float:right; display:inline; padding-right:10px;}
.mod-ne-nav01 .hd .entry a{color:#f8c46d;}
.mod-ne-nav01 .bd{ padding:10px;background: #340303;
border: 1px solid #540100;
border-top: 0; }


.mnn-list{margin-left:-2px;}
.mnn-list li{ background:url(http://ue2.17173.itc.cn/images/sdcq/2012/point.gif) 0px -10px no-repeat; padding-left:8px; width:60px; float:left; display:inline; height:24px; line-height:24px; margin-left:2px;}
.mnn-list li a{ color:#999; font-size:12px;}

.mn-imgtxt-list{ height:75px; clear:both; margin-bottom:10px; border-bottom:#555 solid 1px;}
.mn-imgtxt-list .mn-img{ width:106px; float:left; display:inline;}
.mn-imgtxt-list .mn-img img{width:100px; height:60px; padding:2px; border:#9b9584 solid 1px; background:#fff;}
.mn-imgtxt-list .mn-txt{width:175px; float:right; display:inline; line-height:20px; color:#999; overflow:hidden; height:60px;}
.mn-imgtxt-list .mn-txt h3{ font-size:14px; font-weight:bold;}
.mn-imgtxt-list .mn-txt a{color:#999;}


.mod-ne-nav02{ clear:both;}
.mod-ne-nav02 .hd{ height:33px; line-height:33px;  overflow:hidden;}
.mod-ne-nav02 .hd .title{color:#f8c46d; padding-left:13px; float:left; display:inline; font-size:14px; font-weight:bold;}
.mod-ne-nav02 .hd .entry{color:#f8c46d; float:right; display:inline; padding-right:10px;}
.mod-ne-nav02 .hd .entry a{color:#f8c46d;}
.mod-ne-nav02 .bd{ padding: 10px 10px 0px 10px;}

.mnn-tp-list{ clear:both;margin-top: 14px;}
.mnn-tp-list li{ margin-bottom:9px;}
.mnn-tp-list li img{ width:170px; height:100px;}

.vote-title{ color:#333; line-height:20px; font-weight:bold; clear:both;}
.vote-con{ line-height:20px;  clear:both; color:#333; }
.vote-op{ clear:both; margin:5px;}
.vote-op .btn{ width:114px; height:32px; line-height:32px; text-align:center; color:#fff; display:block; margin:0 auto; background:url(http://ue1.17173.itc.cn/images/sdcq/2012/news-extend.jpg) -600px 0px no-repeat; border:none; cursor:pointer;}


.affiliation-strategy{ width:950px; margin:0 auto;}
.affiliation-strategy .ms-hd{ background: url(http://i3.17173.itc.cn/2013/yx3/2013/11/11/bg-tit_01.jpg) 0 -160px; repeat-x; height:32px; line-height:32px;}
.affiliation-strategy .ms-hd .ms-title{ color:#fff; font-size:18px; font-weight:bold; text-indent:45px; line-height:32px;}
.affiliation-strategy .ms-hd .ms-entry{color:#fff; padding-right:10px;}
.affiliation-strategy .ms-hd .ms-entry a{color:#fff; padding:0px 3px;}
.affiliation-strategy .ms-bd{ background:#471e09;}

.as-nav{background:url(http://ue2.17173.itc.cn/images/sdcq/2012/theme.jpg) 0px -50px no-repeat; height:35px; line-height:35px; overflow:hidden;}
.as-tab{ padding-left:50px;}
.as-tab li{}
.as-tab li a{background:url(http://ue2.17173.itc.cn/images/sdcq/2012/theme.jpg) right -250px no-repeat; padding-left:15px; height:35px; display:inline; float:left;}
.as-tab li a span{ padding-right:15px; height:35px; display:inline; float:left; cursor:pointer; color:#f8c46d; font-size:14px;}
.as-tab li a.current{background:url(http://ue2.17173.itc.cn/images/sdcq/2012/theme.jpg) left -300px no-repeat;}
.as-tab li a.current span{background:url(http://ue2.17173.itc.cn/images/sdcq/2012/theme.jpg) right -300px no-repeat; color:#000;}


.affiliation-strategy .mod-con{ padding:10px; clear:both;}
.as-co01{width:165px;}
.as-co02{width:760px;}

.as-pic-list{}
.as-pic-list li{ width:150px; height:65px; margin-bottom:10px;}


.as-co02-nav{ width:240px; overflow:hidden; float:left; display:inline; margin-left:10px;}
.as-co02-nav .hd{background: url(http://i3.17173.itc.cn/2013/yx3/2013/11/11/bg-tit_01.jpg) 0px -50px no-repeat; height:26px; line-height:26px;}
.as-co02-nav .hd .title{ color:#fff; font-weight:bold; text-indent:5px;}
.as-co02-nav .hd .entry{color:#fff;  padding-right:5px;}
.as-co02-nav .hd .entry a{color:#fff; padding:0px 3px;}
.as-co02-nav .bd{ padding:10px 5px 5px;}

.as-news-list{}
.as-news-list li{background:url(http://ue2.17173.itc.cn/images/sdcq/2012/point.gif) 0px -61px no-repeat; padding-left:10px; height:22px; overflow:hidden;}
.as-news-list li a{ color:#f8c46d;}
.as-news-list li .time{color:#999;}


.popular-theatre{  padding:10px;}
.popular-theatre .ms-hd{height: 28px;
padding: 3px 0 2px;
background: url(http://i3.17173.itc.cn/2013/yx3/2013/11/11/bg-tit_01.jpg) 0 -160px repeat-x; 
position: relative;}
.popular-theatre .ms-hd .ms-title{color:#fff; font-weight:bold; text-indent:51px; font-size:18px;}
.popular-theatre .ms-hd .ms-entry{color:#fff;  padding-right:10px;}
.popular-theatre .ms-hd .ms-entry a{color:#fff; }
.popular-theatre .ms-bd{ background:#471e09;  padding:10px; width:930px; margin:0 auto; clear:both;}

.pt-list{ margin-left:-17px;}
.pt-list li{ width:168px; height:200px; overflow:hidden; margin-left:17px;}
.pt-list li img{ padding:4px;}
.pt-list li .title{width:160px; padding:0px 4px;  color:#f8c46d; font-size:14px; font-weight:bold;}
.pt-list li .attr{width:160px; padding:0px 4px;   color:#89d3ff;}
.pt-list li .attr a{ display:inline-block; color:#ffa200; padding:0px 3px;}
.pt-list li .extent{width:160px; padding:0px 4px;  color:#ff7e3b;}
.pt-list li.hover img{ border:#ffa200 solid 3px; padding:1px;}


.mod{}
.mod .hd{}
.mod .hd .title{ }
.mod .hd .entry{}
.mod .bd{}

.itemtitle {
color: #999;
text-align: left;
line-height: 20px;
}
